<?xml version="1.0" encoding="UTF-8"?>
<LightningComponentBundle xmlns="http://soap.sforce.com/2006/04/metadata">
<?xml-stylesheet type="text/css" href="listeprojet.css"?>

    <!-- The apiVersion may need to be increased for the current release -->
    <apiVersion>45.0</apiVersion>
     
    <isExposed>true</isExposed>
    <targets> 
        <target>lightning__RecordPage</target>
    </targets>
    <targetConfigs>
        <targetConfig targets="lightning__RecordPage">
            <property name="objectApiName" type="String" />
        </targetConfig>
    </targetConfigs>
</LightningComponentBundle>

    
    
</LightningComponentBundle>